@charset "utf-8";

#container {
	overflow: hidden;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 40px;
}
#main {
	float: left;
	width: 900px;
	padding-top: 20px;
}
#side {
	float: left;
	width: 280px;
	margin-left: 20px;
}
#side .navArea {
	margin-bottom: 20px;
}
#side .navArea ul {
	background-color: rgba(250,185,14,.1);
}
#side .navArea ul li {
	padding-bottom: 20px;
	text-align: center;
}
#side .btnArea ul li {
	padding-bottom: 10px;
	text-align: center;
}

.pageTitle {
	position: relative;
	margin-bottom: 30px;
	padding-left: 100px;
	color: #0054A7;
	font-size: 35px;
	font-weight: bold;
	line-height: 50px;
}
.pageTitle:before {
	content: url(../img/sub/mark_title.png);
	position: absolute;
	top: 0;
	left: 10px;
	height: 50px;
	border-left-width: 10px;
	border-left-style: solid;
}
.baloon {
	margin-left: 35px;
	margin-bottom: 30px;
	padding: 0 40px;
	font-size: 28px;
	color: #FFF;
	font-weight: bold;
	line-height: 50px;
	text-align: center;
	display: inline-block;
	background-color: #FAB90E;
	border-radius: 25px;
	position: relative;
}
.baloon:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	border: 14px solid transparent;
	border-top-color: #FAB90E;
}
.title_dot {
	width: 880px;
	margin: 40px auto 50px;
	padding-left: 70px;
	font-size: 28px;
	font-weight: bold;
	line-height: 42px;
	border-bottom-width: 6px;
	border-bottom-style: dotted;
}
